<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6990bc4e5fb9cd1223028f525be19dd3">
  <dict>
    <!--2022-05-24 11:02:59.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
